Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5573

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5573
Last Modified 05 Sep 2008 05:31:07
Published 18 Oct 2007 05:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5573

Summary

PHP remote file inclusion vulnerability in classes/core/language.php in LimeSurvey 1.5.2 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the rootdir parameter.

Vulnerable Systems

Application

  • Limesurvey 1.5.2


References

MILW0RM - 4544

XF - limesurvey-language-file-include(37270)

BID - 26110

SECUNIA - 27288


Last Updated: 27 May 2016 10:46:12